body, p, h1, h2, h3, h4, h5 {
	font-family: 'Poppins', sans-serif !important; 
}

.uncont .uncode_text_column p:nth-child(1) {
  color: #5bd1c9;
  font-weight: 700;
}

#search-job-form .row {
  display: flex;
  justify-content: center;
}

#search-job-form .row input[type=text] {
  width: 20vw;
  margin-right: 1vw;
}

#search-job-form .row input[type=submit] {
  background-color: black;
  color: white;
}
.post-content ul:not(.no-list) {
    padding: 0px 0px 0px 20px !important;
    list-style: disc !important;
}

.list-wrapper {
  margin-top: 4vh;
  margin-bottom: 4vh;
}

.list-wrapper {
  background-color: white;
  padding: 10px 30px 30px 30px;
}

.list-wrapper h2#card-header {
  font-weight: 500; 
  color: #4596e8 !important;
  font-size: 25px !important;
}

.list-wrapper span {
  color: #828282;
}

#view-job-btn{
  background-color: #59cab4;
  border: none;
  color: white;
  padding: 10px 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  max-width: fit-content;
}

#ja-apply-btn {
  color: white;
}

.job-desc {
  margin-bottom: 10px;
}
.list-wrapper ul {
  list-style: disc;
  display: flex;
  flex-direction: column;
  margin-top: 2vh;
}


.list-wrapper ul li::before {
  content: none;
  color: black;
}




/* JobAdders Tabs */

#tabs ul {
  display: flex;
  justify-content: center;
  list-style: disc;
  padding: 0;
}


#tab-grids {

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

}

.grid-wrapper {
  max-width: 32%;
}

#card-header {
  font-size: 25px !important;
}


.grid-wrapper {
  margin-top: 4vh;
  margin-bottom: 4vh;
  margin-right: 1vw;
}

.grid-wrapper {
  background-color: white;
  padding: 10px 30px 30px 30px;
}

#card-header {
  font-weight: 500;
  color: #4596e8 !important;
}

.grid-wrapper span {
  color: #828282;
}

#view-job-btn {
  background-color: #59cab4;
  border: none;
  color: white;
  padding: 10px 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;

  max-width: fit-content;
}

.grid-wrapper ul {
  list-style: none;
  
  display: flex;
  flex-direction: column;
  margin-top: 2vh;
}


#tab-grids .grid-wrapper ul li::before {
  content: url("data:image/svg+xml;utf8,%3Csvg%20width%3D%221em%22%20height%3D%221em%22%20viewBox%3D%220%200%2016%2016%22%20class%3D%22bi%20bi-chevron-right%22%20fill%3D%22blue%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%3Cpath%20fill-rule%3D%22evenodd%22%20d%3D%22M4.646%201.646a.5.5%200%200%201%20.708%200l6%206a.5.5%200%200%201%200%20.708l-6%206a.5.5%200%200%201-.708-.708L10.293%208%204.646%202.354a.5.5%200%200%201%200-.708z%22%2F%3E%0A%3C%2Fsvg%3E");
  color: blue;
  margin-right: 10px;
}

#tab-lists .list-wrapper ul li::before {
  content: url("data:image/svg+xml;utf8,%3Csvg%20width%3D%221em%22%20height%3D%221em%22%20viewBox%3D%220%200%2016%2016%22%20class%3D%22bi%20bi-chevron-right%22%20fill%3D%22blue%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%3Cpath%20fill-rule%3D%22evenodd%22%20d%3D%22M4.646%201.646a.5.5%200%200%201%20.708%200l6%206a.5.5%200%200%201%200%20.708l-6%206a.5.5%200%200%201-.708-.708L10.293%208%204.646%202.354a.5.5%200%200%201%200-.708z%22%2F%3E%0A%3C%2Fsvg%3E");
  color: blue;
  margin-right: 10px;
}

#tab-grid li::before {
  content: url("data:image/svg+xml;utf8,%3Csvg%20width%3D%221em%22%20height%3D%221em%22%20viewBox%3D%220%200%2016%2016%22%20class%3D%22bi%20bi-grid%22%20fill%3D%22currentColor%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%3Cpath%20fill-rule%3D%22evenodd%22%20d%3D%22M1%202.5A1.5%201.5%200%200%201%202.5%201h3A1.5%201.5%200%200%201%207%202.5v3A1.5%201.5%200%200%201%205.5%207h-3A1.5%201.5%200%200%201%201%205.5v-3zM2.5%202a.5.5%200%200%200-.5.5v3a.5.5%200%200%200%20.5.5h3a.5.5%200%200%200%20.5-.5v-3a.5.5%200%200%200-.5-.5h-3zm6.5.5A1.5%201.5%200%200%201%2010.5%201h3A1.5%201.5%200%200%201%2015%202.5v3A1.5%201.5%200%200%201%2013.5%207h-3A1.5%201.5%200%200%201%209%205.5v-3zm1.5-.5a.5.5%200%200%200-.5.5v3a.5.5%200%200%200%20.5.5h3a.5.5%200%200%200%20.5-.5v-3a.5.5%200%200%200-.5-.5h-3zM1%2010.5A1.5%201.5%200%200%201%202.5%209h3A1.5%201.5%200%200%201%207%2010.5v3A1.5%201.5%200%200%201%205.5%2015h-3A1.5%201.5%200%200%201%201%2013.5v-3zm1.5-.5a.5.5%200%200%200-.5.5v3a.5.5%200%200%200%20.5.5h3a.5.5%200%200%200%20.5-.5v-3a.5.5%200%200%200-.5-.5h-3zm6.5.5A1.5%201.5%200%200%201%2010.5%209h3a1.5%201.5%200%200%201%201.5%201.5v3a1.5%201.5%200%200%201-1.5%201.5h-3A1.5%201.5%200%200%201%209%2013.5v-3zm1.5-.5a.5.5%200%200%200-.5.5v3a.5.5%200%200%200%20.5.5h3a.5.5%200%200%200%20.5-.5v-3a.5.5%200%200%200-.5-.5h-3z%22%2F%3E%0A%3C%2Fsvg%3E");
}

#tab-list li::before {
  content: url("data:image/svg+xml;utf8,%3Csvg%20width%3D%221em%22%20height%3D%221em%22%20viewBox%3D%220%200%2016%2016%22%20class%3D%22bi%20bi-list%22%20fill%3D%22currentColor%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%3Cpath%20fill-rule%3D%22evenodd%22%20d%3D%22M2.5%2011.5A.5.5%200%200%201%203%2011h10a.5.5%200%200%201%200%201H3a.5.5%200%200%201-.5-.5zm0-4A.5.5%200%200%201%203%207h10a.5.5%200%200%201%200%201H3a.5.5%200%200%201-.5-.5zm0-4A.5.5%200%200%201%203%203h10a.5.5%200%200%201%200%201H3a.5.5%200%200%201-.5-.5z%22%2F%3E%0A%3C%2Fsvg%3E");
}

.job-detail-wrapper #content-wrapper.job-content ul {
  list-style: none;
}

ul#job-list:not(.no-list) li::before {
  content: url("data:image/svg+xml;utf8,%3Csvg%20width%3D%221em%22%20height%3D%221em%22%20viewBox%3D%220%200%2016%2016%22%20class%3D%22bi%20bi-chevron-right%22%20fill%3D%22blue%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%3Cpath%20fill-rule%3D%22evenodd%22%20d%3D%22M4.646%201.646a.5.5%200%200%201%20.708%200l6%206a.5.5%200%200%201%200%20.708l-6%206a.5.5%200%200%201-.708-.708L10.293%208%204.646%202.354a.5.5%200%200%201%200-.708z%22%2F%3E%0A%3C%2Fsvg%3E");
  color: blue;
  margin-right: 10px;
}

#tabs ul button {
  margin-right: 1vw;
  color: #00cfb5;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

#tabs ul button.inactive {
  color: #828282;
}

.mfp-content {
  height: 85vh;
}

.mfp-iframe {
  border-radius: 20px;
}

#white-list {
  list-style: disc;
}